﻿@media (max-device-width:600px) {

    body {
        font-size: 33px;
    }

        body h1 {
            font-size: 60px;
        }

    div#Div_Header {
        width: 100%;
    }

    div#Div_Logo {
        width: 100%;
        height: 120px;
        background-size: contain;
    }

    div#Div_Logo_Droite {
    }


    div#Div_Header {
        flex-direction: unset;
        flex-wrap: nowrap;
    }

    div#Div_Logo_Droite {
        margin-top: 81px;
    }

    div#Div_Contenu {
        width: 100%;
    }


    footer {
        min-height: 500px;
    }

    div#Div_Footer_Contenu_Adresse {
        width: 100%;
        flex-basis: unset;
        font-size: 30pt;
        padding: 20px;
        order: 3;
        flex-shrink: unset;
    }

    div#Div_Footer_Contenu_Adresse_Carrosserie {
        display: initial;
        font-family: "corpo a condensed";
        font-size: 50px;
    }


    div#Div_Footer_Contenu_Adresse_Contact {
        display: initial;
        font-family: "corpo a condensed";
        font-size: 50px;
    }

    div#Div_Footer_Contenu_Adresse_Atelier {
        display: initial;
        font-family: "corpo a condensed";
        font-size: 50px;
    }

    a:hover {
        color: #00adef;
    }


    div#Div_Footer_Contenu_Reseaux_Sociaux {
        width: 70px;
        display: flex;
        height: 240px;
    }


    .Classe_Icones_Reseaux_Sociaux {
        width: 70px;
        height: 120px;
        text-align: center;
    }

    div#Div_Footer_Copyright {
        font-size: 30px;
    }


    /*/////////////BOUTON/////////////////*/

    .bouton_bleu {
        min-height: 60px;
        min-width: 300px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 600;
        font-size: 17px;
        margin-bottom: 20px;
        margin-top: 20px;
        padding: 20px 25px 20px 25px;
    }

        .bouton_bleu a {
            font-size: 17px;
            color: white;
            text-decoration: none;
            font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-weight: 600;
        }

    .bouton_gris {
        color: #4f4d4b;
        -moz-box-shadow: inset 0px 1px 3px #7f7f7f;
        -webkit-box-shadow: inset 0px 1px 3px #7f7f7f;
    }

    input[type=submit] {
        height: 60px;
        margin-bottom: 20px;
        margin-top: 20px;
        font-size: 2rem;
    }

    .Classe_Image_Reseau_Social {
        display: none;
    }

    .Classe_Image_Reseau_Social_Big {
        display: block;
    }

    div#Div_Footer_Contenu_Haut {
        flex-wrap: wrap;
    }

    div#Div_Footer_Contenu_Liens {
        font-size: 11pt;
        margin-bottom: 50px;
        margin-right: 20px;
        order: 1;
        flex-basis: 800px;
    }

    div#Div_Footer_Reseaux_Sociaux {
        order: 2;
        width: 80px;
        flex-basis: unset;
    }

    .Classe_Div_Footer_Contenu_Reseaux_Sociaux_Icones{

    margin-bottom:40px;
}



div#Div_Footer_Conditions_Générales {
        font-size: 18pt;
    }
    div#Div_Site_By {
        font-size: 18pt;
        line-height:50px;
    }
    div#Div_Site_By_Roggemans{
        width:300px;
    }
    .Classe_Div_Choix_Langue{
        margin-right:25px;
    }

    div#Div_Site_By_Roggemans_Image{
        width:200px;
    } 
    
    div#Div_Site_By_Roggemans_Image img {
        height: 50px;
    }

    div#Div_Footer_Reseaux_Sociaux_Facebook_Desktop {
        display: none;
    }
}
